package com.dbs.mplus.fatima.model;

public class PatientListVO {
  private String pid = "";
  private String inDd = "";
  private String cretNo = "";
  private String seqNo = "";
  private String instCd = "";
  private String hngNm = "";
  private String fSexAmFlag = "";
  private String ordDeptCd = "";
  private String doctorId = "";
  private String hd = "";
  private String sa = "";
  private String deptNm = "";
  private String deptEngAbbr = "";
  private String doctorNm = "";
  private String diagNm = "";
  private String dschNoti = "";
  private String roomCd = "";
  private String cnst = "";
  private String ordType = "";
  private String boStyle = "";
  private String elbulbodStat = "";
  private String ordTm = "";
  private String ordDrId = "";
  private String ordDrNm = "";
  private String ordDd = "";
  private String opRoomNm = "";
  private String astReqFlag = "";
  private String anstDrNm = "";
  private String erOrdDeptNm = "";
  private String erMediSpclNm = "";
  private String opCnfmDd = "";
  private String badCd = "";

  public PatientListVO(String pid, String inDd, String cretNo, String seqNo, String instCd, String hngNm, String fSexAmFlag, String ordDeptCd, String doctorId, String hd, String sa, String deptNm, String deptEngAbbr, String doctorNm, String diagNm, String dschNoti, String roomCd, String cnst, String ordType, String boStyle, String elbulbodStat, String ordTm, String ordDrId, String ordDrNm, String ordDd, String opRoomNm, String astReqFlag, String anstDrNm, String erOrdDeptNm, String erMediSpclNm, String opCnfmDd, String badCd) {
    this.pid = pid;
    this.inDd = inDd;
    this.cretNo = cretNo;
    this.seqNo = seqNo;
    this.instCd = instCd;
    this.hngNm = hngNm;
    this.fSexAmFlag = fSexAmFlag;
    this.ordDeptCd = ordDeptCd;
    this.doctorId = doctorId;
    this.hd = hd;
    this.sa = sa;
    this.deptNm = deptNm;
    this.deptEngAbbr = deptEngAbbr;
    this.doctorNm = doctorNm;
    this.diagNm = diagNm;
    this.dschNoti = dschNoti;
    this.roomCd = roomCd;
    this.cnst = cnst;
    this.ordType = ordType;
    this.boStyle = boStyle;
    this.elbulbodStat = elbulbodStat;
    this.ordTm = ordTm;
    this.ordDrId = ordDrId;
    this.ordDrNm = ordDrNm;
    this.ordDd = ordDd;
    this.opRoomNm = opRoomNm;
    this.astReqFlag = astReqFlag;
    this.anstDrNm = anstDrNm;
    this.erOrdDeptNm = erOrdDeptNm;
    this.erMediSpclNm = erMediSpclNm;
    this.opCnfmDd = opCnfmDd;
    this.badCd = badCd;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getInDd() {
    return inDd;
  }

  public void setInDd(String inDd) {
    this.inDd = inDd;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getSeqNo() {
    return seqNo;
  }

  public void setSeqNo(String seqNo) {
    this.seqNo = seqNo;
  }

  public String getInstCd() {
    return instCd;
  }

  public void setInstCd(String instCd) {
    this.instCd = instCd;
  }

  public String getHngNm() {
    return hngNm;
  }

  public void setHngNm(String hngNm) {
    this.hngNm = hngNm;
  }

  public String getfSexAmFlag() {
    return fSexAmFlag;
  }

  public void setfSexAmFlag(String fSexAmFlag) {
    this.fSexAmFlag = fSexAmFlag;
  }

  public String getOrdDeptCd() {
    return ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getDoctorId() {
    return doctorId;
  }

  public void setDoctorId(String doctorId) {
    this.doctorId = doctorId;
  }

  public String getHd() {
    return hd;
  }

  public void setHd(String hd) {
    this.hd = hd;
  }

  public String getSa() {
    return sa;
  }

  public void setSa(String sa) {
    this.sa = sa;
  }

  public String getDeptNm() {
    return deptNm;
  }

  public void setDeptNm(String deptNm) {
    this.deptNm = deptNm;
  }

  public String getDeptEngAbbr() {
    return deptEngAbbr;
  }

  public void setDeptEngAbbr(String deptEngAbbr) {
    this.deptEngAbbr = deptEngAbbr;
  }

  public String getDoctorNm() {
    return doctorNm;
  }

  public void setDoctorNm(String doctorNm) {
    this.doctorNm = doctorNm;
  }

  public String getDiagNm() {
    return diagNm;
  }

  public void setDiagNm(String diagNm) {
    this.diagNm = diagNm;
  }

  public String getDschNoti() {
    return dschNoti;
  }

  public void setDschNoti(String dschNoti) {
    this.dschNoti = dschNoti;
  }

  public String getRoomCd() {
    return roomCd;
  }

  public void setRoomCd(String roomCd) {
    this.roomCd = roomCd;
  }

  public String getCnst() {
    return cnst;
  }

  public void setCnst(String cnst) {
    this.cnst = cnst;
  }

  public String getOrdType() {
    return ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getBoStyle() {
    return boStyle;
  }

  public void setBoStyle(String boStyle) {
    this.boStyle = boStyle;
  }

  public String getElbulbodStat() {
    return elbulbodStat;
  }

  public void setElbulbodStat(String elbulbodStat) {
    this.elbulbodStat = elbulbodStat;
  }

  public String getOrdTm() {
    return ordTm;
  }

  public void setOrdTm(String ordTm) {
    this.ordTm = ordTm;
  }

  public String getOrdDrId() {
    return ordDrId;
  }

  public void setOrdDrId(String ordDrId) {
    this.ordDrId = ordDrId;
  }

  public String getOrdDrNm() {
    return ordDrNm;
  }

  public void setOrdDrNm(String ordDrNm) {
    this.ordDrNm = ordDrNm;
  }

  public String getOrdDd() {
    return ordDd;
  }

  public void setOrdDd(String ordDd) {
    this.ordDd = ordDd;
  }

  public String getOpRoomNm() {
    return opRoomNm;
  }

  public void setOpRoomNm(String opRoomNm) {
    this.opRoomNm = opRoomNm;
  }

  public String getAstReqFlag() {
    return astReqFlag;
  }

  public void setAstReqFlag(String astReqFlag) {
    this.astReqFlag = astReqFlag;
  }

  public String getAnstDrNm() {
    return anstDrNm;
  }

  public void setAnstDrNm(String anstDrNm) {
    this.anstDrNm = anstDrNm;
  }

  public String getErOrdDeptNm() {
    return erOrdDeptNm;
  }

  public void setErOrdDeptNm(String erOrdDeptNm) {
    this.erOrdDeptNm = erOrdDeptNm;
  }

  public String getErMediSpclNm() {
    return erMediSpclNm;
  }

  public void setErMediSpclNm(String erMediSpclNm) {
    this.erMediSpclNm = erMediSpclNm;
  }

  public String getOpCnfmDd() {
    return opCnfmDd;
  }

  public void setOpCnfmDd(String opCnfmDd) {
    this.opCnfmDd = opCnfmDd;
  }

  public String getBadCd() {
    return badCd;
  }

  public void setBadCd(String badCd) {
    this.badCd = badCd;
  }
}
